package paf-le

  1. Overview
  2. No Docs
A CoHTTP client with its HTTP/AF implementation

Install

Authors

Maintainers

Sources

paf-0.4.0.tbz
sha256=bb1f1f9385c376287851af4d18e2554ae3ec78904fbfafba343fdeb07ae5b901
sha512=b8c20b8a757ed6476d963e8548f7795edddf735ab54b7b6e4e0a90d411e757c5edecd23aba800cd4d6418fc87818fd79dc51eb9a8e9fbfc4fafd2e8e66d36e1a

Description

A compatible layer betweem CoHTTP and HTTP/AF.

Published: 10 Jan 2023

Dependencies (14)

  1. dns-client >= "6.4.0" & < "7.0.0"
  2. x509 >= "0.13.0"
  3. tcpip >= "7.0.0"
  4. tls-mirage
  5. mirage-clock
  6. mirage-random
  7. mirage-time >= "0.3.0"
  8. letsencrypt >= "0.4.0"
  9. httpaf
  10. emile >= "1.1"
  11. duration
  12. paf = version
  13. dune >= "2.0.0"
  14. ocaml >= "4.08.0"

Dev Dependencies

None

Used by

None

Conflicts

None